Try upgrading to rpm-4.2 or better.

For that matter... is there a reason you're still having to run FC2?


Barry Brimer wrote:
> While running configure both while trying to compile the rpm and by hand
> with the same configure line as the rpm I received the error:
>
> configure: error: source file './modules/d_auth_pam.c' cannot be found --
> aborting
>
> It appears as though something is missing the 'mo' in
> './modules/mod_auth_pam.c'
>
> While trying to do an rpmbuild -ta against proftpd-1.3.1.tar.gz I also
> found the Source: line in the spec file to reference the tar.bz2 and not
> the tar.gz
>
> I have had no problem compiling previous proftpd releases on these
> machines.
>
> Barry
>




-------------------------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc.
Still grepping through log files to find problems? Stop.
Now Search log events and configuration files using AJAX and a browser.
Download your FREE copy of Splunk now >> http://get.splunk.com/
_______________________________________________
ProFTPD Users List
Unsubscribe problems?
http://www.proftpd.org/list-unsub.html